N3f4s

pacman.log

Sep 20th, 2019
29
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [2019-09-12 19:28] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  2. [2019-09-12 19:28] [PACMAN] synchronizing package lists
  3. [2019-09-12 19:28] [PACMAN] starting full system upgrade
  4. [2019-09-12 19:36] [ALPM] running '70-dkms-remove.hook'...
  5. [2019-09-12 19:36] [ALPM-SCRIPTLET] ==> dkms remove bbswitch/0.8 -k 4.19.71-1-lts
  6. [2019-09-12 19:36] [ALPM-SCRIPTLET] ==> dkms remove vboxsf/6.0.12_OSE -k 4.19.71-1-lts
  7. [2019-09-12 19:36] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.12_OSE -k 4.19.71-1-lts
  8. [2019-09-12 19:36] [ALPM] transaction started
  9. [2019-09-12 19:36] [ALPM] upgraded libjpeg-turbo (2.0.2-1 -> 2.0.3-1)
  10. [2019-09-12 19:36] [ALPM] upgraded gdk-pixbuf2 (2.38.1-1 -> 2.38.2-1)
  11. [2019-09-12 19:36] [ALPM] upgraded librsvg (2:2.44.15-1 -> 2:2.46.0-1)
  12. [2019-09-12 19:36] [ALPM] upgraded adwaita-icon-theme (3.32.0-1 -> 3.33.92-1)
  13. [2019-09-12 19:36] [ALPM] upgraded systemd-libs (242.84-2 -> 243.0-1)
  14. [2019-09-12 19:36] [ALPM] upgraded device-mapper (2.02.186-1 -> 2.02.186-2)
  15. [2019-09-12 19:36] [ALPM] upgraded openssl (1.1.1.c-1 -> 1.1.1.d-1)
  16. [2019-09-12 19:36] [ALPM] upgraded cryptsetup (2.2.0-1 -> 2.2.1-1)
  17. [2019-09-12 19:36] [ALPM] upgraded libnftnl (1.1.3-1 -> 1.1.4-1)
  18. [2019-09-12 19:36] [ALPM] upgraded systemd (242.84-2 -> 243.0-1)
  19. [2019-09-12 19:36] [ALPM] upgraded ant (1.10.6-1 -> 1.10.7-1)
  20. [2019-09-12 19:36] [ALPM] upgraded at-spi2-core (2.32.1-1 -> 2.34.0-1)
  21. [2019-09-12 19:36] [ALPM] upgraded atk (2.32-1 -> 2.34.1-1)
  22. [2019-09-12 19:36] [ALPM] upgraded at-spi2-atk (2.32.0-1 -> 2.34.0-1)
  23. [2019-09-12 19:36] [ALPM] upgraded bbswitch-dkms (0.8-248 -> 0.8-249)
  24. [2019-09-12 19:36] [ALPM] upgraded mesa (19.1.6-1 -> 19.1.6-2)
  25. [2019-09-12 19:36] [ALPM] upgraded qt5-base (5.13.0-7 -> 5.13.1-2)
  26. [2019-09-12 19:36] [ALPM] upgraded qt5-svg (5.13.0-1 -> 5.13.1-1)
  27. [2019-09-12 19:36] [ALPM] upgraded qt5-declarative (5.13.0-1 -> 5.13.1-1)
  28. [2019-09-12 19:36] [ALPM] upgraded qt5-location (5.13.0-1 -> 5.13.1-1)
  29. [2019-09-12 19:36] [ALPM] upgraded qt5-sensors (5.13.0-1 -> 5.13.1-1)
  30. [2019-09-12 19:36] [ALPM] upgraded qt5-webchannel (5.13.0-1 -> 5.13.1-1)
  31. [2019-09-12 19:36] [ALPM] upgraded graphene (1.8.6-1 -> 1.10.0-1)
  32. [2019-09-12 19:36] [ALPM] upgraded orc (0.4.29-1 -> 0.4.30-1)
  33. [2019-09-12 19:36] [ALPM] upgraded qt5-webkit (5.212.0alpha3-3 -> 5.212.0alpha3-4)
  34. [2019-09-12 19:36] [ALPM] upgraded lvm2 (2.02.186-1 -> 2.02.186-2)
  35. [2019-09-12 19:36] [ALPM] upgraded calibre (3.47.1-3 -> 3.47.1-4)
  36. [2019-09-12 19:36] [ALPM] upgraded dconf (0.32.0-3 -> 0.34.0-1)
  37. [2019-09-12 19:36] [ALPM] upgraded gsettings-desktop-schemas (3.32.0-2 -> 3.34.0-1)
  38. [2019-09-12 19:36] [ALPM] upgraded libsoup (2.66.2+4+g716acf96-1 -> 2.68.1-1)
  39. [2019-09-12 19:36] [ALPM] upgraded gcr (3.28.1-1 -> 3.33.4+6+g35df18d-1)
  40. [2019-09-12 19:36] [ALPM] upgraded libmypaint (1.3.0-6 -> 1.4.0-1)
  41. [2019-09-12 19:36] [ALPM] upgraded gimp (2.10.12-2 -> 2.10.12-3)
  42. [2019-09-12 19:36] [ALPM] upgraded glslang (7.11.3214-2 -> 7.12.3352-1)
  43. [2019-09-12 19:36] [ALPM] upgraded gobject-introspection-runtime (1.60.2-1 -> 1.62.0-1)
  44. [2019-09-12 19:36] [ALPM] upgraded gobject-introspection (1.60.2-1 -> 1.62.0-1)
  45. [2019-09-12 19:36] [ALPM] upgraded graphicsmagick (1.3.33-1 -> 1.3.33-2)
  46. [2019-09-12 19:36] [ALPM] upgraded graphviz (2.40.1-19 -> 2.42.1-1)
  47. [2019-09-12 19:36] [ALPM] installed fuse3 (3.6.2-1)
  48. [2019-09-12 19:36] [ALPM] upgraded gvfs (1.40.2-1 -> 1.42.0-1)
  49. [2019-09-12 19:36] [ALPM] upgraded imagemagick (7.0.8.63-1 -> 7.0.8.64-1)
  50. [2019-09-12 19:36] [ALPM] upgraded lib32-systemd (242.84-1 -> 243.0-1)
  51. [2019-09-12 19:36] [ALPM] upgraded lib32-libnm-glib (1.18.2-1 -> 1.18.2-2)
  52. [2019-09-12 19:36] [ALPM] upgraded libpulse (12.2-2 -> 12.99.3-1)
  53. [2019-09-12 19:36] [ALPM] upgraded lib32-libpulse (12.2-1 -> 12.99.3-1)
  54. [2019-09-12 19:36] [ALPM] upgraded lib32-openssl (1:1.1.1.c-1 -> 1:1.1.1.d-1)
  55. [2019-09-12 19:36] [ALPM] upgraded shaderc (2019.0-1 -> 2019.0-2)
  56. [2019-09-12 19:36] [ALPM] upgraded libplacebo (1.18.0-1 -> 1.18.0-2)
  57. [2019-09-12 19:36] [ALPM] upgraded linux-headers (5.2.13.arch1-1 -> 5.2.14.arch1-1)
  58. [2019-09-12 19:37] [ALPM] upgraded linux-lts (4.19.71-1 -> 4.19.72-1)
  59. [2019-09-12 19:37] [ALPM] upgraded linux-lts-headers (4.19.71-1 -> 4.19.72-1)
  60. [2019-09-12 19:37] [ALPM] upgraded maven (3.6.1-2 -> 3.6.2-1)
  61. [2019-09-12 19:37] [ALPM] upgraded mono (6.0.0.319-1 -> 6.0.0.327-1)
  62. [2019-09-12 19:37] [ALPM-SCRIPTLET] Mono Certificate Store Sync - version 6.0.0.0
  63. [2019-09-12 19:37] [ALPM-SCRIPTLET] Populate Mono certificate store from a concatenated list of certificates.
  64. [2019-09-12 19:37] [ALPM-SCRIPTLET] Copyright 2002, 2003 Motus Technologies. Copyright 2004-2008 Novell. BSD licensed.
  65. [2019-09-12 19:37] [ALPM-SCRIPTLET]
  66. [2019-09-12 19:37] [ALPM-SCRIPTLET] Importing into legacy system store:
  67. [2019-09-12 19:37] [ALPM-SCRIPTLET] I already trust 142, your new list has 137
  68. [2019-09-12 19:37] [ALPM-SCRIPTLET] 2 previously trusted certificates were removed.
  69. [2019-09-12 19:37] [ALPM-SCRIPTLET] Certificate removed: C=FR, O=Certplus, CN=Class 2 Primary CA
  70. [2019-09-12 19:37] [ALPM-SCRIPTLET] Certificate removed: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
  71. [2019-09-12 19:37] [ALPM-SCRIPTLET] Import process completed.
  72. [2019-09-12 19:37] [ALPM-SCRIPTLET]
  73. [2019-09-12 19:37] [ALPM-SCRIPTLET] Importing into BTLS system store:
  74. [2019-09-12 19:37] [ALPM-SCRIPTLET] I already trust 139, your new list has 137
  75. [2019-09-12 19:37] [ALPM-SCRIPTLET] 2 previously trusted certificates were removed.
  76. [2019-09-12 19:37] [ALPM-SCRIPTLET] Certificate removed: C=FR, O=Certplus, CN=Class 2 Primary CA
  77. [2019-09-12 19:37] [ALPM-SCRIPTLET] Certificate removed: C=DE, O=Deutsche Telekom AG, OU=T-TeleSec Trust Center, CN=Deutsche Telekom Root CA 2
  78. [2019-09-12 19:37] [ALPM-SCRIPTLET] Import process completed.
  79. [2019-09-12 19:37] [ALPM] upgraded mpg123 (1.25.11-1 -> 1.25.12-1)
  80. [2019-09-12 19:37] [ALPM] upgraded pulseaudio (12.2-2 -> 12.99.3-1)
  81. [2019-09-12 19:37] [ALPM] upgraded pygobject-devel (3.32.2-1 -> 3.34.0-1)
  82. [2019-09-12 19:37] [ALPM] upgraded python-gobject (3.32.2-1 -> 3.34.0-1)
  83. [2019-09-12 19:37] [ALPM] upgraded qt5-doc (5.13.0-1 -> 5.13.1-1)
  84. [2019-09-12 19:37] [ALPM] upgraded qt5-examples (5.13.0-1 -> 5.13.1-1)
  85. [2019-09-12 19:37] [ALPM] upgraded qt5-graphicaleffects (5.13.0-1 -> 5.13.1-1)
  86. [2019-09-12 19:37] [ALPM] upgraded qt5-multimedia (5.13.0-1 -> 5.13.1-1)
  87. [2019-09-12 19:37] [ALPM] upgraded qt5-quickcontrols (5.13.0-1 -> 5.13.1-1)
  88. [2019-09-12 19:37] [ALPM] upgraded qt5-quickcontrols2 (5.13.0-1 -> 5.13.1-1)
  89. [2019-09-12 19:37] [ALPM] upgraded qt5-script (5.13.0-1 -> 5.13.1-1)
  90. [2019-09-12 19:37] [ALPM] upgraded qt5-speech (5.13.0-1 -> 5.13.1-1)
  91. [2019-09-12 19:37] [ALPM] upgraded qt5-tools (5.13.0-2 -> 5.13.1-1)
  92. [2019-09-12 19:37] [ALPM] upgraded qt5-translations (5.13.0-1 -> 5.13.1-1)
  93. [2019-09-12 19:37] [ALPM] upgraded qt5-webengine (5.13.0-4 -> 5.13.1-2)
  94. [2019-09-12 19:37] [ALPM] upgraded qt5-x11extras (5.13.0-1 -> 5.13.1-1)
  95. [2019-09-12 19:37] [ALPM] upgraded qt5-xmlpatterns (5.13.0-1 -> 5.13.1-1)
  96. [2019-09-12 19:37] [ALPM] upgraded qtcreator (4.9.2-3 -> 4.10.0-1)
  97. [2019-09-12 19:37] [ALPM] upgraded rustup (1.18.3-1 -> 1.19.0-1)
  98. [2019-09-12 19:37] [ALPM-SCRIPTLET] You may need to run rustup self upgrade-data
  99. [2019-09-12 19:37] [ALPM] upgraded snes9x-gtk (1.60-1 -> 1.60-2)
  100. [2019-09-12 19:37] [ALPM] upgraded systemd-sysvcompat (242.84-2 -> 243.0-1)
  101. [2019-09-12 19:37] [ALPM] upgraded upower (0.99.10-1 -> 0.99.11-1)
  102. [2019-09-12 19:37] [ALPM] upgraded vala (0.44.7-1 -> 0.46.0-1)
  103. [2019-09-12 19:37] [ALPM] upgraded vte-common (0.56.3-1 -> 0.58.0-1)
  104. [2019-09-12 19:37] [ALPM] installed libwpe (1.3.91-1)
  105. [2019-09-12 19:37] [ALPM] installed wpebackend-fdo (1.3.91-1)
  106. [2019-09-12 19:37] [ALPM] installed xdg-dbus-proxy (0.1.1-1)
  107. [2019-09-12 19:37] [ALPM] upgraded webkit2gtk (2.24.4-1 -> 2.26.0-1)
  108. [2019-09-12 19:37] [ALPM] upgraded yelp-xsl (3.32.1-1 -> 3.34.0-1)
  109. [2019-09-12 19:37] [ALPM] upgraded youtube-dl (2019.08.13-1 -> 2019.09.12.1-1)
  110. [2019-09-12 19:37] [ALPM] upgraded zeromq (4.3.1-2 -> 4.3.2-1)
  111. [2019-09-12 19:37] [ALPM] transaction completed
  112. [2019-09-12 19:37] [ALPM] running '20-systemd-sysusers.hook'...
  113. [2019-09-12 19:37] [ALPM] running '30-systemd-binfmt.hook'...
  114. [2019-09-12 19:37] [ALPM] running '30-systemd-catalog.hook'...
  115. [2019-09-12 19:37] [ALPM] running '30-systemd-daemon-reload.hook'...
  116. [2019-09-12 19:37] [ALPM] running '30-systemd-hwdb.hook'...
  117. [2019-09-12 19:37] [ALPM] running '30-systemd-sysctl.hook'...
  118. [2019-09-12 19:37] [ALPM] running '30-systemd-tmpfiles.hook'...
  119. [2019-09-12 19:37] [ALPM] running '30-systemd-udev-reload.hook'...
  120. [2019-09-12 19:37] [ALPM] running '30-systemd-update.hook'...
  121. [2019-09-12 19:37] [ALPM] running '60-linux-lts.hook'...
  122. [2019-09-12 19:37] [ALPM] running '70-dkms-install.hook'...
  123. [2019-09-12 19:37] [ALPM-SCRIPTLET] ==> dkms install bbswitch/0.8 -k 4.19.72-1-lts
  124. [2019-09-12 19:37] [ALPM-SCRIPTLET] ==> dkms install vboxsf/6.0.12_OSE -k 4.19.72-1-lts
  125. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.12_OSE -k 4.19.72-1-lts
  126. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Unable to install module bbswitch/0.8 for kernel 5.2.14-arch1-1-ARCH: Missing kernel modules tree.
  127. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.12_OSE for kernel 5.2.14-arch1-1-ARCH: Missing kernel modules tree.
  128. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Unable to install module vboxsf/6.0.12_OSE for kernel 5.2.14-arch1-1-ARCH: Missing kernel modules tree.
  129. [2019-09-12 19:38] [ALPM] running '90-linux-lts.hook'...
  130. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
  131. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img
  132. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Starting build: 4.19.72-1-lts
  133. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [base]
  134. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [udev]
  135. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
  136. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
  137. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [block]
  138. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
  139. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
  140. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
  141. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [btrfs]
  142. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
  143. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts.img
  144. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Image generation successful
  145. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
  146. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect
  147. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Starting build: 4.19.72-1-lts
  148. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [base]
  149. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [udev]
  150. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
  151. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [block]
  152. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  153. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  154. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
  155. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
  156. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
  157. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Running build hook: [btrfs]
  158. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Generating module dependencies
  159. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts-fallback.img
  160. [2019-09-12 19:38] [ALPM-SCRIPTLET] ==> Image generation successful
  161. [2019-09-12 19:38] [ALPM] running 'dbus-reload.hook'...
  162. [2019-09-12 19:38] [ALPM] running 'detect-old-perl-modules.hook'...
  163. [2019-09-12 19:38] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 7 packages which will NOT be used by the installed perl interpreter.
  164. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
  165. [2019-09-12 19:38] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
  166. [2019-09-12 19:38] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
  167. [2019-09-12 19:38] [ALPM] running 'gdk-pixbuf-query-loaders.hook'...
  168. [2019-09-12 19:38] [ALPM] running 'gio-querymodules.hook'...
  169. [2019-09-12 19:38] [ALPM] running 'glib-compile-schemas.hook'...
  170. [2019-09-12 19:38] [ALPM] running 'gtk-update-icon-cache.hook'...
  171. [2019-09-12 19:38] [ALPM] running 'gvfsd.hook'...
  172. [2019-09-12 19:38] [ALPM] running 'update-desktop-database.hook'...
  173. [2019-09-12 19:38] [ALPM] running 'update-mime-database.hook'...
  174. [2019-09-12 20:11] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit chromedriver-77.0.3865.40-1-x86_64.pkg.tar.xz'
  175. [2019-09-12 20:16] [ALPM] transaction started
  176. [2019-09-12 20:16] [ALPM] upgraded chromedriver (76.0.3809.126-1 -> 77.0.3865.40-1)
  177. [2019-09-12 20:16] [ALPM] transaction completed
  178. [2019-09-12 20:16] [ALPM] running '30-systemd-update.hook'...
  179. [2019-09-12 20:17] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit flashplayer-standalone-32.0.0.255-1-x86_64.pkg.tar.xz'
  180. [2019-09-12 20:17] [ALPM] transaction started
  181. [2019-09-12 20:17] [ALPM] upgraded flashplayer-standalone (32.0.0.238-1 -> 32.0.0.255-1)
  182. [2019-09-12 20:17] [ALPM] transaction completed
  183. [2019-09-12 20:17] [ALPM] running '30-systemd-update.hook'...
  184. [2019-09-12 20:17] [ALPM] running 'update-desktop-database.hook'...
  185. [2019-09-12 20:19] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit google-chrome-77.0.3865.75-1-x86_64.pkg.tar.xz'
  186. [2019-09-12 20:19] [ALPM] transaction started
  187. [2019-09-12 20:19] [ALPM] upgraded google-chrome (76.0.3809.132-1 -> 77.0.3865.75-1)
  188. [2019-09-12 20:19] [ALPM-SCRIPTLET] ==>(B NOTE: Custom flags should be put directly in: ~/.config/chrome-flags.conf
  189. [2019-09-12 20:19] [ALPM-SCRIPTLET] ==>(B NOTE: The launcher is called: 'google-chrome-stable'
  190. [2019-09-12 20:19] [ALPM] transaction completed
  191. [2019-09-12 20:19] [ALPM] running '30-systemd-update.hook'...
  192. [2019-09-12 20:19] [ALPM] running 'gtk-update-icon-cache.hook'...
  193. [2019-09-12 20:19] [ALPM] running 'update-desktop-database.hook'...
  194. [2019-09-13 11:57] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade'
  195. [2019-09-13 11:57] [PACMAN] synchronizing package lists
  196. [2019-09-13 11:57] [PACMAN] starting full system upgrade
  197. [2019-09-13 13:14] [ALPM] running 'ghc-unregister.hook'...
  198. [2019-09-13 13:14] [ALPM] transaction started
  199. [2019-09-13 13:14] [ALPM] upgraded haskell-http (4000.3.14-29 -> 4000.3.14-30)
  200. [2019-09-13 13:14] [ALPM] upgraded cabal-install (2.4.0.0-134 -> 2.4.0.0-135)
  201. [2019-09-13 13:14] [ALPM] upgraded calibre (3.47.1-4 -> 3.48.0-1)
  202. [2019-09-13 13:14] [ALPM] upgraded haskell-memory (0.14.18-33 -> 0.14.18-34)
  203. [2019-09-13 13:14] [ALPM] upgraded haskell-cryptonite (0.26-14 -> 0.26-15)
  204. [2019-09-13 13:14] [ALPM] upgraded haskell-cryptohash (0.11.9-110 -> 0.11.9-111)
  205. [2019-09-13 13:14] [ALPM] upgraded darcs (2.14.2-105 -> 2.14.2-106)
  206. [2019-09-13 13:14] [ALPM] upgraded haskell-asn1-types (0.3.3-10 -> 0.3.3-11)
  207. [2019-09-13 13:14] [ALPM] upgraded haskell-asn1-encoding (0.9.5-102 -> 0.9.5-103)
  208. [2019-09-13 13:14] [ALPM] upgraded haskell-asn1-parse (0.9.4-113 -> 0.9.4-114)
  209. [2019-09-13 13:14] [ALPM] upgraded haskell-pem (0.2.4-59 -> 0.2.4-60)
  210. [2019-09-13 13:14] [ALPM] upgraded haskell-x509 (1.7.5-31 -> 1.7.5-32)
  211. [2019-09-13 13:14] [ALPM] upgraded haskell-x509-store (1.6.7-30 -> 1.6.7-31)
  212. [2019-09-13 13:14] [ALPM] upgraded haskell-x509-validation (1.6.11-30 -> 1.6.11-31)
  213. [2019-09-13 13:14] [ALPM] upgraded haskell-tls (1.4.1-83 -> 1.4.1-84)
  214. [2019-09-13 13:14] [ALPM] upgraded haskell-x509-system (1.6.6-98 -> 1.6.6-99)
  215. [2019-09-13 13:14] [ALPM] upgraded haskell-connection (0.3.0-18 -> 0.3.0-19)
  216. [2019-09-13 13:14] [ALPM] upgraded haskell-foundation (0.0.24-7 -> 0.0.25-1)
  217. [2019-09-13 13:14] [ALPM] upgraded haskell-http-client (0.6.4-25 -> 0.6.4-26)
  218. [2019-09-13 13:14] [ALPM] upgraded haskell-http-client-tls (0.3.5.3-136 -> 0.3.5.3-137)
  219. [2019-09-13 13:14] [ALPM] upgraded lib32-atk (2.32.0-1 -> 2.34.1-1)
  220. [2019-09-13 13:14] [ALPM] upgraded lib32-libnm-glib (1.18.2-2 -> 1.18.2-3)
  221. [2019-09-13 13:14] [ALPM] upgraded libmm-glib (1.10.4-1 -> 1.10.6-1)
  222. [2019-09-13 13:14] [ALPM] upgraded pandoc (2.7.3-41 -> 2.7.3-42)
  223. [2019-09-13 13:14] [ALPM] upgraded python-importlib-metadata (0.20-1 -> 0.22-1)
  224. [2019-09-13 13:14] [ALPM] upgraded shellcheck (0.7.0-24 -> 0.7.0-25)
  225. [2019-09-13 13:14] [ALPM] upgraded thunderbird (68.0-1 -> 68.1.0-1)
  226. [2019-09-13 13:14] [ALPM] upgraded zenity (3.32.0-1 -> 3.32.0+17+gfb0938f-1)
  227. [2019-09-13 13:14] [ALPM] transaction completed
  228. [2019-09-13 13:14] [ALPM] running '30-systemd-update.hook'...
  229. [2019-09-13 13:14] [ALPM] running 'ghc-register.hook'...
  230. [2019-09-13 13:14] [ALPM] running 'gtk-update-icon-cache.hook'...
  231. [2019-09-13 13:14] [ALPM] running 'update-desktop-database.hook'...
  232. [2019-09-13 13:14] [ALPM] running 'update-mime-database.hook'...
  233. [2019-09-15 02:07] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade'
  234. [2019-09-15 02:07] [PACMAN] synchronizing package lists
  235. [2019-09-15 02:07] [PACMAN] starting full system upgrade
  236. [2019-09-15 02:09] [ALPM] running '70-dkms-remove.hook'...
  237. [2019-09-15 02:09] [ALPM-SCRIPTLET] ==> dkms remove bbswitch/0.8 -k 4.19.72-1-lts
  238. [2019-09-15 02:09] [ALPM] running 'ghc-unregister.hook'...
  239. [2019-09-15 02:09] [ALPM] transaction started
  240. [2019-09-15 02:09] [ALPM] upgraded tzdata (2019b-1 -> 2019c-1)
  241. [2019-09-15 02:09] [ALPM] upgraded adwaita-icon-theme (3.33.92-1 -> 3.34.0-1)
  242. [2019-09-15 02:09] [ALPM] upgraded bbswitch-dkms (0.8-249 -> 0.8-250)
  243. [2019-09-15 02:09] [ALPM] upgraded haskell-http (4000.3.14-30 -> 4000.3.14-31)
  244. [2019-09-15 02:09] [ALPM] upgraded cabal-install (2.4.0.0-135 -> 2.4.0.0-136)
  245. [2019-09-15 02:09] [ALPM] upgraded p11-kit (0.23.16.1-1 -> 0.23.17-2)
  246. [2019-09-15 02:09] [ALPM] upgraded electron (6.0.7-1 -> 6.0.9-1)
  247. [2019-09-15 02:09] [ALPM] upgraded caprine (2.37.0-1 -> 2.38.0-1)
  248. [2019-09-15 02:09] [ALPM] upgraded curl (7.65.3-1 -> 7.66.0-1)
  249. [2019-09-15 02:09] [ALPM] upgraded jsoncpp (1.8.4-2 -> 1.9.1-1)
  250. [2019-09-15 02:09] [ALPM] upgraded cmake (3.15.3-1 -> 3.15.3-2)
  251. [2019-09-15 02:09] [ALPM] upgraded haskell-mono-traversable (1.0.12.0-8 -> 1.0.12.0-9)
  252. [2019-09-15 02:09] [ALPM] upgraded haskell-conduit (1.3.1.1-35 -> 1.3.1.1-36)
  253. [2019-09-15 02:09] [ALPM] upgraded haskell-sandi (0.5-42 -> 0.5-43)
  254. [2019-09-15 02:09] [ALPM] upgraded darcs (2.14.2-106 -> 2.14.2-107)
  255. [2019-09-15 02:09] [ALPM] upgraded fakeroot (1.23-1 -> 1.24-1)
  256. [2019-09-15 02:09] [ALPM] upgraded gettext (0.20.1-1 -> 0.20.1-2)
  257. [2019-09-15 02:09] [ALPM] upgraded perl-carp-clan (6.07-2 -> 6.08-1)
  258. [2019-09-15 02:09] [ALPM] upgraded gscan2pdf (2.5.5-1 -> 2.5.6-1)
  259. [2019-09-15 02:09] [ALPM] upgraded haskell-ipynb (0.1-68 -> 0.1-69)
  260. [2019-09-15 02:09] [ALPM] upgraded haskell-libyaml (0.1.1.0-39 -> 0.1.1.0-40)
  261. [2019-09-15 02:09] [ALPM] upgraded haskell-math-functions (0.3.1.0-25 -> 0.3.2.1-1)
  262. [2019-09-15 02:09] [ALPM] upgraded haskell-mwc-random (0.14.0.0-30 -> 0.14.0.0-31)
  263. [2019-09-15 02:09] [ALPM] upgraded haskell-yaml (0.11.1.2-4 -> 0.11.1.2-5)
  264. [2019-09-15 02:09] [ALPM] upgraded lib32-curl (7.65.3-1 -> 7.66.0-1)
  265. [2019-09-15 02:09] [ALPM] upgraded lib32-gdk-pixbuf2 (2.38.1-1 -> 2.38.2-1)
  266. [2019-09-15 02:09] [ALPM] upgraded libcurl-compat (7.65.3-1 -> 7.66.0-1)
  267. [2019-09-15 02:09] [ALPM] upgraded lib32-libcurl-compat (7.65.3-1 -> 7.66.0-1)
  268. [2019-09-15 02:09] [ALPM] upgraded libcurl-gnutls (7.65.3-1 -> 7.66.0-1)
  269. [2019-09-15 02:09] [ALPM] upgraded lib32-p11-kit (0.23.16.1-1 -> 0.23.17-2)
  270. [2019-09-15 02:09] [ALPM] upgraded lib32-libcurl-gnutls (7.65.3-1 -> 7.66.0-1)
  271. [2019-09-15 02:09] [ALPM] upgraded libcloudproviders (0.3.0-3 -> 0.3.0-4)
  272. [2019-09-15 02:09] [ALPM] upgraded libmagick6 (6.9.10.63-1 -> 6.9.10.64-1)
  273. [2019-09-15 02:09] [ALPM] upgraded linux-headers (5.2.14.arch1-1 -> 5.2.14.arch2-1)
  274. [2019-09-15 02:09] [ALPM] upgraded lsof (4.91-1 -> 4.93.2-1)
  275. [2019-09-15 02:09] [ALPM] upgraded mariadb-libs (10.4.7-1 -> 10.4.8-2)
  276. [2019-09-15 02:09] [ALPM] upgraded mariadb-clients (10.4.7-1 -> 10.4.8-2)
  277. [2019-09-15 02:09] [ALPM] upgraded mariadb (10.4.7-1 -> 10.4.8-2)
  278. [2019-09-15 02:09] [ALPM] upgraded pandoc (2.7.3-42 -> 2.7.3-43)
  279. [2019-09-15 02:09] [ALPM] upgraded perl-alien-build (1.85-1 -> 1.86-1)
  280. [2019-09-15 02:09] [ALPM] upgraded shellcheck (0.7.0-25 -> 0.7.0-26)
  281. [2019-09-15 02:09] [ALPM] upgraded simple-scan (3.32.2.1-1 -> 3.34.0-1)
  282. [2019-09-15 02:09] [ALPM] upgraded srt (1.3.4-1 -> 1.4.0-1)
  283. [2019-09-15 02:09] [ALPM] upgraded winetricks (20190615-1 -> 20190912-1)
  284. [2019-09-15 02:09] [ALPM] transaction completed
  285. [2019-09-15 02:09] [ALPM] running '20-systemd-sysusers.hook'...
  286. [2019-09-15 02:09] [ALPM] running '30-systemd-daemon-reload.hook'...
  287. [2019-09-15 02:09] [ALPM] running '30-systemd-tmpfiles.hook'...
  288. [2019-09-15 02:09] [ALPM] running '30-systemd-update.hook'...
  289. [2019-09-15 02:09] [ALPM] running '70-dkms-install.hook'...
  290. [2019-09-15 02:09] [ALPM-SCRIPTLET] ==> dkms install bbswitch/0.8 -k 4.19.72-1-lts
  291. [2019-09-15 02:09] [ALPM-SCRIPTLET] ==> Unable to install module bbswitch/0.8 for kernel 5.2.14-arch2-1-ARCH: Missing kernel modules tree.
  292. [2019-09-15 02:09] [ALPM-SCRIPTLET] ==> Unable to install module vboxsf/6.0.12_OSE for kernel 5.2.14-arch2-1-ARCH: Missing kernel modules tree.
  293. [2019-09-15 02:09] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.12_OSE for kernel 5.2.14-arch2-1-ARCH: Missing kernel modules tree.
  294. [2019-09-15 02:09] [ALPM] running 'detect-old-perl-modules.hook'...
  295. [2019-09-15 02:09] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 7 packages which will NOT be used by the installed perl interpreter.
  296. [2019-09-15 02:09] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
  297. [2019-09-15 02:09] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
  298. [2019-09-15 02:09] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
  299. [2019-09-15 02:09] [ALPM] running 'gdk-pixbuf-query-loaders-32.hook'...
  300. [2019-09-15 02:09] [ALPM] running 'ghc-register.hook'...
  301. [2019-09-15 02:09] [ALPM] running 'glib-compile-schemas.hook'...
  302. [2019-09-15 02:09] [ALPM] running 'gtk-update-icon-cache.hook'...
  303. [2019-09-15 02:09] [ALPM] running 'texinfo-install.hook'...
  304. [2019-09-15 02:09] [ALPM] running 'update-desktop-database.hook'...
  305. [2019-09-15 02:09] [ALPM] running 'update-mime-database.hook'...
  306. [2019-09-15 02:22] [PACMAN] Running 'pacman --sync --color always --asdeps -- net-tools ethtool python2-urwid wicd'
  307. [2019-09-15 02:23] [ALPM] transaction started
  308. [2019-09-15 02:23] [ALPM] installed net-tools (1.60.20181103git-1)
  309. [2019-09-15 02:23] [ALPM] installed ethtool (1:5.2-1)
  310. [2019-09-15 02:23] [ALPM] installed python2-urwid (2.0.1-2)
  311. [2019-09-15 02:23] [ALPM] installed wicd (1.7.4-4)
  312. [2019-09-15 02:23] [ALPM-SCRIPTLET]
  313. [2019-09-15 02:23] [ALPM-SCRIPTLET] ==> You need to restart the dbus service after
  314. [2019-09-15 02:23] [ALPM-SCRIPTLET] ==> upgrading wicd.
  315. [2019-09-15 02:23] [ALPM-SCRIPTLET] ==> Disable networkmanager, dhcpcd or other networking
  316. [2019-09-15 02:23] [ALPM-SCRIPTLET] ==> utility and add 'wicd' to your systemd configuration.
  317. [2019-09-15 02:23] [ALPM-SCRIPTLET]
  318. [2019-09-15 02:23] [ALPM-SCRIPTLET] ==> To run: wicd-cli or wicd-curses
  319. [2019-09-15 02:23] [ALPM] transaction completed
  320. [2019-09-15 02:23] [ALPM] running '30-systemd-daemon-reload.hook'...
  321. [2019-09-15 02:23] [ALPM] running '30-systemd-update.hook'...
  322. [2019-09-15 02:23] [ALPM] running 'dbus-reload.hook'...
  323. [2019-09-15 02:23] [PACMAN] Running 'pacman -D --asexplicit wicd'
  324. [2019-09-15 02:23] [PACMAN] Running 'pacman --sync --color always --asdeps -- networkmanager'
  325. [2019-09-15 02:23] [ALPM] transaction started
  326. [2019-09-15 02:23] [ALPM] reinstalled networkmanager (1.20.2-1)
  327. [2019-09-15 02:23] [ALPM] transaction completed
  328. [2019-09-15 02:23] [ALPM] running '30-systemd-daemon-reload.hook'...
  329. [2019-09-15 02:23] [ALPM] running '30-systemd-udev-reload.hook'...
  330. [2019-09-15 02:23] [ALPM] running '30-systemd-update.hook'...
  331. [2019-09-15 02:23] [ALPM] running 'dbus-reload.hook'...
  332. [2019-09-15 02:23] [PACMAN] Running 'pacman -D --asexplicit networkmanager'
  333. [2019-09-15 02:25] [PACMAN] Running 'pacman --sync --color always --asdeps -- wicd-gtk'
  334. [2019-09-15 02:25] [ALPM] transaction started
  335. [2019-09-15 02:25] [ALPM] installed wicd-gtk (1.7.4-4)
  336. [2019-09-15 02:25] [ALPM-SCRIPTLET]
  337. [2019-09-15 02:25] [ALPM-SCRIPTLET] ==> You need to restart the dbus service after
  338. [2019-09-15 02:25] [ALPM-SCRIPTLET] ==> upgrading wicd.
  339. [2019-09-15 02:25] [ALPM-SCRIPTLET] ==> Disable networkmanager, dhcpcd or other networking
  340. [2019-09-15 02:25] [ALPM-SCRIPTLET] ==> utility and add 'wicd' to your systemd configuration.
  341. [2019-09-15 02:25] [ALPM-SCRIPTLET]
  342. [2019-09-15 02:25] [ALPM-SCRIPTLET] ==> To run: wicd-cli or wicd-curses
  343. [2019-09-15 02:25] [ALPM] transaction completed
  344. [2019-09-15 02:25] [ALPM] running '30-systemd-update.hook'...
  345. [2019-09-15 02:25] [ALPM] running 'gtk-update-icon-cache.hook'...
  346. [2019-09-15 02:25] [ALPM] running 'update-desktop-database.hook'...
  347. [2019-09-15 02:25] [PACMAN] Running 'pacman -D --asexplicit wicd-gtk'
  348. [2019-09-15 12:35] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade'
  349. [2019-09-15 12:35] [PACMAN] synchronizing package lists
  350. [2019-09-15 12:36] [PACMAN] starting full system upgrade
  351. [2019-09-15 12:36] [ALPM] running 'ghc-unregister.hook'...
  352. [2019-09-15 12:36] [ALPM] transaction started
  353. [2019-09-15 12:36] [ALPM] upgraded haskell-http (4000.3.14-31 -> 4000.3.14-32)
  354. [2019-09-15 12:36] [ALPM] upgraded cabal-install (2.4.0.0-136 -> 2.4.0.0-137)
  355. [2019-09-15 12:36] [ALPM] upgraded darcs (2.14.2-107 -> 2.14.2-108)
  356. [2019-09-15 12:36] [ALPM] upgraded gnu-free-fonts (20120503-6 -> 20120503-7)
  357. [2019-09-15 12:36] [ALPM] upgraded haskell-network-byte-order (0.1.1.0-9 -> 0.1.1.1-1)
  358. [2019-09-15 12:36] [ALPM] upgraded haskell-http2 (2.0.3-7 -> 2.0.3-8)
  359. [2019-09-15 12:36] [ALPM] upgraded libpulse (12.99.3-1 -> 13.0-1)
  360. [2019-09-15 12:36] [ALPM] upgraded lib32-libpulse (12.99.3-1 -> 13.0-1)
  361. [2019-09-15 12:36] [ALPM] upgraded pandoc (2.7.3-43 -> 2.7.3-44)
  362. [2019-09-15 12:36] [ALPM] upgraded pulseaudio (12.99.3-1 -> 13.0-1)
  363. [2019-09-15 12:36] [ALPM] upgraded shellcheck (0.7.0-26 -> 0.7.0-27)
  364. [2019-09-15 12:36] [ALPM] transaction completed
  365. [2019-09-15 12:36] [ALPM] running '30-systemd-udev-reload.hook'...
  366. [2019-09-15 12:36] [ALPM] running '30-systemd-update.hook'...
  367. [2019-09-15 12:36] [ALPM] running 'fontconfig-32.hook'...
  368. [2019-09-15 12:36] [ALPM] running 'fontconfig.hook'...
  369. [2019-09-15 12:36] [ALPM] running 'ghc-register.hook'...
  370. [2019-09-15 12:36] [ALPM] running 'glib-compile-schemas.hook'...
  371. [2019-09-15 12:36] [ALPM] running 'xorg-mkfontscale.hook'...
  372. [2019-09-15 12:36] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  373. [2019-09-15 12:36] [PACMAN] synchronizing package lists
  374. [2019-09-15 12:36] [PACMAN] starting full system upgrade
  375. [2019-09-15 12:38] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asdeps perl-mojolicious-8.24-1-any.pkg.tar.xz'
  376. [2019-09-15 12:49] [ALPM] transaction started
  377. [2019-09-15 12:49] [ALPM] upgraded perl-mojolicious (8.23-1 -> 8.24-1)
  378. [2019-09-15 12:49] [ALPM] transaction completed
  379. [2019-09-15 12:49] [ALPM] running '30-systemd-update.hook'...
  380. [2019-09-15 12:49] [ALPM] running 'detect-old-perl-modules.hook'...
  381. [2019-09-15 12:49] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 7 packages which will NOT be used by the installed perl interpreter.
  382. [2019-09-15 12:49] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
  383. [2019-09-15 12:49] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
  384. [2019-09-15 12:49] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
  385. [2019-09-15 12:49] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit plantuml-1.2019.10-1-any.pkg.tar.xz'
  386. [2019-09-15 12:52] [ALPM] transaction started
  387. [2019-09-15 12:52] [ALPM] upgraded plantuml (1.2019.9-1 -> 1.2019.10-1)
  388. [2019-09-15 12:52] [ALPM] transaction completed
  389. [2019-09-15 12:52] [ALPM] running '30-systemd-update.hook'...
  390. [2019-09-16 11:13] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  391. [2019-09-16 11:13] [PACMAN] synchronizing package lists
  392. [2019-09-16 11:13] [PACMAN] starting full system upgrade
  393. [2019-09-16 11:15] [ALPM] transaction started
  394. [2019-09-16 11:15] [ALPM] upgraded shared-mime-info (1.12-1 -> 1.13.1-1)
  395. [2019-09-16 11:15] [ALPM] upgraded libxfont2 (2.0.3-1 -> 2.0.4-1)
  396. [2019-09-16 11:15] [ALPM] upgraded xorg-xkbcomp (1.4.2-1 -> 1.4.2+7+g29fda8e-1)
  397. [2019-09-16 11:15] [ALPM] upgraded attica (5.61.0-1 -> 5.62.0-1)
  398. [2019-09-16 11:15] [ALPM] upgraded ki18n (5.61.0-1 -> 5.62.0-1)
  399. [2019-09-16 11:15] [ALPM] upgraded karchive (5.61.0-1 -> 5.62.0-1)
  400. [2019-09-16 11:15] [ALPM] upgraded kconfig (5.61.0-1 -> 5.62.0-1)
  401. [2019-09-16 11:15] [ALPM] upgraded kcoreaddons (5.61.0-1 -> 5.62.0-1)
  402. [2019-09-16 11:15] [ALPM] upgraded libpulse (13.0-1 -> 13.0-2)
  403. [2019-09-16 11:15] [ALPM] upgraded kfilemetadata (5.61.0-1 -> 5.62.0-1)
  404. [2019-09-16 11:15] [ALPM] upgraded kidletime (5.61.0-1 -> 5.62.0-1)
  405. [2019-09-16 11:15] [ALPM] upgraded solid (5.61.0-1 -> 5.62.0-1)
  406. [2019-09-16 11:15] [ALPM] upgraded kwidgetsaddons (5.61.0-1 -> 5.62.0-1)
  407. [2019-09-16 11:15] [ALPM] upgraded kjobwidgets (5.61.0-1 -> 5.62.0-1)
  408. [2019-09-16 11:15] [ALPM] upgraded kdbusaddons (5.61.0-1 -> 5.62.0-1)
  409. [2019-09-16 11:15] [ALPM] upgraded kwindowsystem (5.61.0-1 -> 5.62.0-1)
  410. [2019-09-16 11:15] [ALPM] upgraded kcrash (5.61.0-1 -> 5.62.0-1)
  411. [2019-09-16 11:15] [ALPM] upgraded kglobalaccel (5.61.0-1 -> 5.62.0-1)
  412. [2019-09-16 11:15] [ALPM] upgraded kcompletion (5.61.0-1 -> 5.62.0-1)
  413. [2019-09-16 11:15] [ALPM] upgraded kservice (5.61.0-1 -> 5.62.0-1)
  414. [2019-09-16 11:15] [ALPM] upgraded kauth (5.61.0-1 -> 5.62.0-1)
  415. [2019-09-16 11:15] [ALPM] upgraded kcodecs (5.61.0-1 -> 5.62.0-1)
  416. [2019-09-16 11:15] [ALPM] upgraded kguiaddons (5.61.0-1 -> 5.62.0-1)
  417. [2019-09-16 11:15] [ALPM] upgraded kconfigwidgets (5.61.0-1 -> 5.62.0-1)
  418. [2019-09-16 11:15] [ALPM] upgraded kitemviews (5.61.0-1 -> 5.62.0-1)
  419. [2019-09-16 11:15] [ALPM] upgraded kiconthemes (5.61.0-1 -> 5.62.0-1)
  420. [2019-09-16 11:15] [ALPM] upgraded sonnet (5.61.0-1 -> 5.62.0-1)
  421. [2019-09-16 11:15] [ALPM] upgraded ktextwidgets (5.61.0-1 -> 5.62.0-1)
  422. [2019-09-16 11:15] [ALPM] upgraded kxmlgui (5.61.0-1 -> 5.62.0-1)
  423. [2019-09-16 11:15] [ALPM] upgraded kbookmarks (5.61.0-1 -> 5.62.0-1)
  424. [2019-09-16 11:15] [ALPM] upgraded knotifications (5.61.0-1 -> 5.62.0-1)
  425. [2019-09-16 11:15] [ALPM] upgraded kwallet (5.61.0-1 -> 5.62.0-1)
  426. [2019-09-16 11:15] [ALPM] upgraded kio (5.61.0-1 -> 5.62.0-1)
  427. [2019-09-16 11:15] [ALPM] upgraded baloo (5.61.0-1 -> 5.62.0-1)
  428. [2019-09-16 11:15] [ALPM] upgraded cronie (1.5.4-1 -> 1.5.4-2)
  429. [2019-09-16 11:15] [ALPM] upgraded libphobos (1:2.087.1-1 -> 1:2.088.0-1)
  430. [2019-09-16 11:15] [ALPM] upgraded dmd (1:2.087.1-1 -> 1:2.088.0-1)
  431. [2019-09-16 11:15] [ALPM] upgraded dtools (2.087.1-1 -> 2.088.0-1)
  432. [2019-09-16 11:15] [ALPM] upgraded liblphobos (2:1.16.0-2 -> 2:1.17.0-3)
  433. [2019-09-16 11:15] [ALPM] upgraded dub (1.16.0-1 -> 1.17.0-1)
  434. [2019-09-16 11:15] [ALPM] upgraded extra-cmake-modules (5.61.0-2 -> 5.62.0-1)
  435. [2019-09-16 11:15] [ALPM] upgraded kactivities (5.61.0-1 -> 5.62.0-1)
  436. [2019-09-16 11:15] [ALPM] upgraded kpackage (5.61.0-1 -> 5.62.0-1)
  437. [2019-09-16 11:15] [ALPM] upgraded kdeclarative (5.61.0-1 -> 5.62.0-1)
  438. [2019-09-16 11:15] [ALPM] upgraded kcmutils (5.61.0-1 -> 5.62.0-1)
  439. [2019-09-16 11:15] [ALPM] upgraded kinit (5.61.0-1 -> 5.62.0-1)
  440. [2019-09-16 11:15] [ALPM] upgraded kded (5.61.0-1 -> 5.62.0-1)
  441. [2019-09-16 11:15] [ALPM] upgraded kunitconversion (5.61.0-1 -> 5.62.0-1)
  442. [2019-09-16 11:15] [ALPM] upgraded kitemmodels (5.61.0-1 -> 5.62.0-1)
  443. [2019-09-16 11:15] [ALPM] upgraded kemoticons (5.61.0-1 -> 5.62.0-1)
  444. [2019-09-16 11:15] [ALPM] upgraded kparts (5.61.0-1 -> 5.62.0-1)
  445. [2019-09-16 11:15] [ALPM] upgraded kdelibs4support (5.61.0-1 -> 5.62.0-1)
  446. [2019-09-16 11:15] [ALPM] upgraded kdnssd (5.61.0-1 -> 5.62.0-1)
  447. [2019-09-16 11:15] [ALPM] upgraded knewstuff (5.61.0-1 -> 5.62.0-1)
  448. [2019-09-16 11:15] [ALPM] upgraded kpty (5.61.0-1 -> 5.62.0-1)
  449. [2019-09-16 11:15] [ALPM] upgraded ldc (2:1.16.0-2 -> 2:1.17.0-3)
  450. [2019-09-16 11:15] [ALPM] upgraded perl-clone (0.41-3 -> 0.43-1)
  451. [2019-09-16 11:15] [ALPM] upgraded pulseaudio (13.0-1 -> 13.0-2)
  452. [2019-09-16 11:15] [ALPM] upgraded pyqt5-common (5.13.0-1 -> 5.13.1-1)
  453. [2019-09-16 11:15] [ALPM] upgraded python-sip-pyqt5 (4.19.18-1 -> 4.19.19-1)
  454. [2019-09-16 11:15] [ALPM] upgraded python-pyqt5 (5.13.0-1 -> 5.13.1-1)
  455. [2019-09-16 11:15] [ALPM] upgraded python-sip (4.19.18-1 -> 4.19.19-1)
  456. [2019-09-16 11:15] [ALPM] upgraded python2-sip-pyqt5 (4.19.18-1 -> 4.19.19-1)
  457. [2019-09-16 11:15] [ALPM] upgraded python2-pyqt5 (5.13.0-1 -> 5.13.1-1)
  458. [2019-09-16 11:15] [ALPM] upgraded python2-sip (4.19.18-1 -> 4.19.19-1)
  459. [2019-09-16 11:15] [ALPM] upgraded sip (4.19.18-1 -> 4.19.19-1)
  460. [2019-09-16 11:15] [ALPM] upgraded syntax-highlighting (5.61.0-1 -> 5.62.0-1)
  461. [2019-09-16 11:15] [ALPM] transaction completed
  462. [2019-09-16 11:15] [ALPM] running '30-systemd-daemon-reload.hook'...
  463. [2019-09-16 11:15] [ALPM] running '30-systemd-udev-reload.hook'...
  464. [2019-09-16 11:15] [ALPM] running '30-systemd-update.hook'...
  465. [2019-09-16 11:15] [ALPM] running 'dbus-reload.hook'...
  466. [2019-09-16 11:15] [ALPM] running 'detect-old-perl-modules.hook'...
  467. [2019-09-16 11:15] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 7 packages which will NOT be used by the installed perl interpreter.
  468. [2019-09-16 11:15] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
  469. [2019-09-16 11:15] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
  470. [2019-09-16 11:15] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
  471. [2019-09-16 11:15] [ALPM] running 'glib-compile-schemas.hook'...
  472. [2019-09-16 11:15] [ALPM] running 'gtk-update-icon-cache.hook'...
  473. [2019-09-16 11:15] [ALPM] running 'update-desktop-database.hook'...
  474. [2019-09-16 11:15] [ALPM] running 'update-mime-database.hook'...
  475. [2019-09-17 03:20] [PACMAN] Running 'pacman --sync --color always --asdeps -- networkmanager'
  476. [2019-09-17 03:20] [ALPM] transaction started
  477. [2019-09-17 03:20] [ALPM] reinstalled networkmanager (1.20.2-1)
  478. [2019-09-17 03:20] [ALPM] transaction completed
  479. [2019-09-17 03:20] [ALPM] running '30-systemd-daemon-reload.hook'...
  480. [2019-09-17 03:20] [ALPM] running '30-systemd-udev-reload.hook'...
  481. [2019-09-17 03:20] [ALPM] running '30-systemd-update.hook'...
  482. [2019-09-17 03:20] [ALPM] running 'dbus-reload.hook'...
  483. [2019-09-17 03:20] [PACMAN] Running 'pacman -D --asexplicit networkmanager'
  484. [2019-09-17 03:21] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  485. [2019-09-17 03:21] [PACMAN] synchronizing package lists
  486. [2019-09-17 03:21] [PACMAN] starting full system upgrade
  487. [2019-09-17 03:21] [ALPM] transaction started
  488. [2019-09-17 03:21] [ALPM] upgraded libxml2 (2.9.9-2 -> 2.9.9-3)
  489. [2019-09-17 03:21] [ALPM] upgraded lz4 (1:1.9.1-1 -> 1:1.9.2-1)
  490. [2019-09-17 03:21] [ALPM] upgraded egl-wayland (1.1.3-1 -> 1.1.4-1)
  491. [2019-09-17 03:21] [ALPM] upgraded gendesk (1.0.2-3 -> 1.0.4-1)
  492. [2019-09-17 03:21] [ALPM] upgraded itstool (1:2.0.2+5+g676f3f7-1 -> 1:2.0.6-1)
  493. [2019-09-17 03:21] [ALPM] upgraded shared-mime-info (1.13.1-1 -> 1.13.1-2)
  494. [2019-09-17 03:21] [ALPM] upgraded kio (5.62.0-1 -> 5.62.1-1)
  495. [2019-09-17 03:21] [ALPM] upgraded libvterm (0.1.git4.b45b648-1 -> 0.1.git5.4a5fa43-1)
  496. [2019-09-17 03:21] [ALPM] installed libluv (1.30.1-1)
  497. [2019-09-17 03:21] [ALPM] upgraded neovim (0.3.8-1 -> 0.4.0-1)
  498. [2019-09-17 03:21] [ALPM] upgraded perf (5.2-1 -> 5.3-1)
  499. [2019-09-17 03:21] [ALPM] upgraded vala (0.46.0-1 -> 0.46.1-1)
  500. [2019-09-17 03:21] [ALPM] transaction completed
  501. [2019-09-17 03:21] [ALPM] running '30-systemd-update.hook'...
  502. [2019-09-17 03:21] [ALPM] running 'update-desktop-database.hook'...
  503. [2019-09-17 03:21] [ALPM] running 'update-mime-database.hook'...
  504. [2019-09-17 03:21] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit conan-1.18.4-1-any.pkg.tar.xz'
  505. [2019-09-17 03:21] [ALPM] transaction started
  506. [2019-09-17 03:21] [ALPM] upgraded conan (1.18.2-1 -> 1.18.4-1)
  507. [2019-09-17 03:21] [ALPM] transaction completed
  508. [2019-09-17 03:21] [ALPM] running '30-systemd-update.hook'...
  509. [2019-09-17 12:20] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  510. [2019-09-17 12:20] [PACMAN] synchronizing package lists
  511. [2019-09-17 12:20] [PACMAN] starting full system upgrade
  512. [2019-09-17 12:20] [ALPM] transaction started
  513. [2019-09-17 12:20] [ALPM] upgraded fuse-common (3.6.2-1 -> 3.6.2-2)
  514. [2019-09-17 12:20] [ALPM] upgraded fuse2 (2.9.9-1 -> 2.9.9-2)
  515. [2019-09-17 12:20] [ALPM] upgraded fuse3 (3.6.2-1 -> 3.6.2-2)
  516. [2019-09-17 12:20] [ALPM] upgraded neovim (0.4.0-1 -> 0.4.2-1)
  517. [2019-09-17 12:20] [ALPM] transaction completed
  518. [2019-09-17 12:20] [ALPM] running '30-systemd-udev-reload.hook'...
  519. [2019-09-17 12:20] [ALPM] running '30-systemd-update.hook'...
  520. [2019-09-17 12:20] [ALPM] running 'update-desktop-database.hook'...
  521. [2019-09-18 00:27] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore firefox-nightly-fr'
  522. [2019-09-18 00:27] [PACMAN] synchronizing package lists
  523. [2019-09-18 00:27] [PACMAN] starting full system upgrade
  524. [2019-09-18 10:32] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  525. [2019-09-18 10:32] [PACMAN] synchronizing package lists
  526. [2019-09-18 10:32] [PACMAN] starting full system upgrade
  527. [2019-09-18 10:43] [ALPM] running '70-dkms-remove.hook'...
  528. [2019-09-18 10:43] [ALPM-SCRIPTLET] ==> dkms remove bbswitch/0.8 -k 4.19.72-1-lts
  529. [2019-09-18 10:43] [ALPM-SCRIPTLET] ==> dkms remove vboxsf/6.0.12_OSE -k 4.19.72-1-lts
  530. [2019-09-18 10:43] [ALPM-SCRIPTLET] ==> dkms remove vboxhost/6.0.12_OSE -k 4.19.72-1-lts
  531. [2019-09-18 10:43] [ALPM] transaction started
  532. [2019-09-18 10:43] [ALPM] upgraded mesa (19.1.6-2 -> 19.1.7-1)
  533. [2019-09-18 10:43] [ALPM] upgraded libgpg-error (1.36-1 -> 1.36-2)
  534. [2019-09-18 10:43] [ALPM] upgraded ffmpeg (1:4.2.1-1 -> 1:4.2.1-2)
  535. [2019-09-18 10:43] [ALPM] upgraded iputils (20180629.f6aac8d-4 -> 20190709-1)
  536. [2019-09-18 10:43] [ALPM] upgraded kdelibs4support (5.62.0-1 -> 5.62.0-2)
  537. [2019-09-18 10:43] [ALPM] upgraded lib32-mesa (19.1.6-1 -> 19.1.7-1)
  538. [2019-09-18 10:44] [ALPM] upgraded linux-lts (4.19.72-1 -> 4.19.73-1)
  539. [2019-09-18 10:44] [ALPM] upgraded linux-lts-headers (4.19.72-1 -> 4.19.73-1)
  540. [2019-09-18 10:44] [ALPM] upgraded virtualbox-host-dkms (6.0.12-1 -> 6.0.12-2)
  541. [2019-09-18 10:44] [ALPM] upgraded virtualbox (6.0.12-1 -> 6.0.12-2)
  542. [2019-09-18 10:44] [ALPM] upgraded virtualbox-guest-dkms (6.0.12-1 -> 6.0.12-2)
  543. [2019-09-18 10:44] [ALPM] upgraded virtualbox-guest-utils (6.0.12-1 -> 6.0.12-2)
  544. [2019-09-18 10:44] [ALPM] upgraded yad (4.1-1 -> 4.1-2)
  545. [2019-09-18 10:44] [ALPM] transaction completed
  546. [2019-09-18 10:44] [ALPM] running '20-systemd-sysusers.hook'...
  547. [2019-09-18 10:44] [ALPM] running '30-systemd-daemon-reload.hook'...
  548. [2019-09-18 10:44] [ALPM] running '30-systemd-udev-reload.hook'...
  549. [2019-09-18 10:44] [ALPM] running '30-systemd-update.hook'...
  550. [2019-09-18 10:44] [ALPM] running '60-linux-lts.hook'...
  551. [2019-09-18 10:44] [ALPM] running '70-dkms-install.hook'...
  552. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> dkms install vboxsf/6.0.12_OSE -k 4.19.73-1-lts
  553. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> dkms install bbswitch/0.8 -k 4.19.73-1-lts
  554. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> dkms install vboxhost/6.0.12_OSE -k 4.19.73-1-lts
  555. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Unable to install module vboxsf/6.0.12_OSE for kernel 5.2.14-arch2-1-ARCH: Missing kernel modules tree.
  556. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.12_OSE for kernel 5.2.14-arch2-1-ARCH: Missing kernel modules tree.
  557. [2019-09-18 10:44] [ALPM] running '90-linux-lts.hook'...
  558. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'default'
  559. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts.img
  560. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Starting build: 4.19.73-1-lts
  561. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [base]
  562. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [udev]
  563. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [autodetect]
  564. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
  565. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [block]
  566. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
  567. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
  568. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
  569. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [btrfs]
  570. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Generating module dependencies
  571. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts.img
  572. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Image generation successful
  573. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Building image from preset: /etc/mkinitcpio.d/linux-lts.preset: 'fallback'
  574. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> -k /boot/vmlinuz-linux-lts -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-lts-fallback.img -S autodetect
  575. [2019-09-18 10:44] [ALPM-SCRIPTLET] ==> Starting build: 4.19.73-1-lts
  576. [2019-09-18 10:44] [ALPM-SCRIPTLET] -> Running build hook: [base]
  577. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [udev]
  578. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [modconf]
  579. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [block]
  580. [2019-09-18 10:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: aic94xx
  581. [2019-09-18 10:45] [ALPM-SCRIPTLET] ==> WARNING: Possibly missing firmware for module: wd719x
  582. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [filesystems]
  583. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [keyboard]
  584. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [fsck]
  585. [2019-09-18 10:45] [ALPM-SCRIPTLET] -> Running build hook: [btrfs]
  586. [2019-09-18 10:45] [ALPM-SCRIPTLET] ==> Generating module dependencies
  587. [2019-09-18 10:45] [ALPM-SCRIPTLET] ==> Creating gzip-compressed initcpio image: /boot/initramfs-linux-lts-fallback.img
  588. [2019-09-18 10:45] [ALPM-SCRIPTLET] ==> Image generation successful
  589. [2019-09-18 10:45] [ALPM] running 'glib-compile-schemas.hook'...
  590. [2019-09-18 10:45] [ALPM] running 'gtk-update-icon-cache.hook'...
  591. [2019-09-18 10:45] [ALPM] running 'texinfo-install.hook'...
  592. [2019-09-18 10:45] [ALPM] running 'update-desktop-database.hook'...
  593. [2019-09-18 10:45] [ALPM] running 'update-mime-database.hook'...
  594. [2019-09-18 11:57] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore firefox-nightly-fr'
  595. [2019-09-18 11:57] [PACMAN] synchronizing package lists
  596. [2019-09-18 11:57] [PACMAN] starting full system upgrade
  597. [2019-09-18 11:57] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore firefox-nightly-fr'
  598. [2019-09-18 11:57] [PACMAN] synchronizing package lists
  599. [2019-09-18 11:57] [PACMAN] starting full system upgrade
  600. [2019-09-18 12:13] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit megasync-4.2.5-1-x86_64.pkg.tar.xz'
  601. [2019-09-18 12:15] [ALPM] transaction started
  602. [2019-09-18 12:15] [ALPM] upgraded megasync (4.2.4-1 -> 4.2.5-1)
  603. [2019-09-18 12:15] [ALPM] transaction completed
  604. [2019-09-18 12:15] [ALPM] running '30-systemd-update.hook'...
  605. [2019-09-18 12:15] [ALPM] running 'gtk-update-icon-cache.hook'...
  606. [2019-09-18 12:15] [ALPM] running 'update-desktop-database.hook'...
  607. [2019-09-18 12:19] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit postman-bin-7.7.2-1-x86_64.pkg.tar.xz'
  608. [2019-09-18 12:20] [ALPM] transaction started
  609. [2019-09-18 12:20] [ALPM] upgraded postman-bin (7.6.0-1 -> 7.7.2-1)
  610. [2019-09-18 12:20] [ALPM] transaction completed
  611. [2019-09-18 12:20] [ALPM] running '30-systemd-update.hook'...
  612. [2019-09-18 12:20] [ALPM] running 'gtk-update-icon-cache.hook'...
  613. [2019-09-18 12:20] [ALPM] running 'update-desktop-database.hook'...
  614. [2019-09-18 16:58] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore ocaml-camomile'
  615. [2019-09-18 16:58] [PACMAN] synchronizing package lists
  616. [2019-09-18 16:58] [PACMAN] starting full system upgrade
  617. [2019-09-18 16:58] [ALPM] transaction started
  618. [2019-09-18 16:58] [ALPM] upgraded erlang (22.0.7-1 -> 22.1-1)
  619. [2019-09-18 16:58] [ALPM] upgraded hunspell-en_AU (2018.04.16-5 -> 2018.04.16-6)
  620. [2019-09-18 16:58] [ALPM] upgraded hunspell-en_CA (2018.04.16-5 -> 2018.04.16-6)
  621. [2019-09-18 16:58] [ALPM] upgraded hunspell-en_GB (2018.04.16-5 -> 2018.04.16-6)
  622. [2019-09-18 16:58] [ALPM] upgraded hunspell-en_US (2018.04.16-5 -> 2018.04.16-6)
  623. [2019-09-18 16:58] [ALPM] transaction completed
  624. [2019-09-18 16:58] [ALPM] running '30-systemd-daemon-reload.hook'...
  625. [2019-09-18 16:58] [ALPM] running '30-systemd-update.hook'...
  626. [2019-09-20 11:31] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore firefox-nightly-fr'
  627. [2019-09-20 11:31] [PACMAN] synchronizing package lists
  628. [2019-09-20 11:31] [PACMAN] starting full system upgrade
  629. [2019-09-20 13:46] [PACMAN] Running 'pacman --sync --color always --refresh --sysupgrade --ignore firefox-nightly-fr'
  630. [2019-09-20 13:46] [PACMAN] synchronizing package lists
  631. [2019-09-20 13:46] [PACMAN] starting full system upgrade
  632. [2019-09-20 13:48] [ALPM] running '70-dkms-remove.hook'...
  633. [2019-09-20 13:48] [ALPM-SCRIPTLET] ==> dkms remove bbswitch/0.8 -k 4.19.73-1-lts
  634. [2019-09-20 13:48] [ALPM] transaction started
  635. [2019-09-20 13:48] [ALPM] upgraded bbswitch-dkms (0.8-250 -> 0.8-251)
  636. [2019-09-20 13:48] [ALPM] upgraded cimg (2.7.0-1 -> 2.7.1-1)
  637. [2019-09-20 13:48] [ALPM] upgraded libelf (0.176-1 -> 0.177-1)
  638. [2019-09-20 13:48] [ALPM] upgraded electron (6.0.9-1 -> 6.0.10-1)
  639. [2019-09-20 13:48] [ALPM] upgraded elfutils (0.176-1 -> 0.177-1)
  640. [2019-09-20 13:48] [ALPM] upgraded gnome-desktop (1:3.32.2-1 -> 1:3.34.0-1)
  641. [2019-09-20 13:48] [ALPM] upgraded libssh2 (1.8.2-1 -> 1.9.0-1)
  642. [2019-09-20 13:48] [ALPM] upgraded evince (3.32.0+26+gd3aecce7-2 -> 3.32.0+28+gaeeb3d2d-1)
  643. [2019-09-20 13:48] [ALPM] upgraded firefox (69.0-1 -> 69.0.1-1)
  644. [2019-09-20 13:48] [ALPM] upgraded freeglut (3.0.0-2 -> 3.2.0-1)
  645. [2019-09-20 13:48] [ALPM] upgraded fuse2 (2.9.9-2 -> 2.9.9-3)
  646. [2019-09-20 13:48] [ALPM] upgraded glibmm (2.60.0-1 -> 2.62.0-1)
  647. [2019-09-20 13:48] [ALPM] upgraded glibmm-docs (2.60.0-1 -> 2.62.0-1)
  648. [2019-09-20 13:48] [ALPM] upgraded imagemagick (7.0.8.64-1 -> 7.0.8.65-1)
  649. [2019-09-20 13:48] [ALPM] upgraded lib32-libelf (0.176-1 -> 0.177-1)
  650. [2019-09-20 13:48] [ALPM] upgraded lib32-freeglut (3.0.0-2 -> 3.2.0-1)
  651. [2019-09-20 13:48] [ALPM] upgraded libfilezilla (0.18.1-1 -> 0.18.2-1)
  652. [2019-09-20 13:48] [ALPM] upgraded linux-headers (5.2.14.arch2-1 -> 5.3.arch1-1)
  653. [2019-09-20 13:48] [ALPM] upgraded openresolv (3.9.1-1 -> 3.9.2-1)
  654. [2019-09-20 13:48] [ALPM] upgraded perl-tidy (20190601-1 -> 20190915-1)
  655. [2019-09-20 13:48] [ALPM] upgraded potrace (1.15-1 -> 1.16-1)
  656. [2019-09-20 13:48] [ALPM] upgraded python-importlib-metadata (0.22-1 -> 0.23-1)
  657. [2019-09-20 13:48] [ALPM] upgraded python2-html2text (2018.1.9-2 -> 2019.8.11-1)
  658. [2019-09-20 13:48] [ALPM] upgraded ttf-font-awesome (5.10.2-1 -> 5.11.1-1)
  659. [2019-09-20 13:48] [ALPM] upgraded wine-staging (4.15-1 -> 4.16-1)
  660. [2019-09-20 13:48] [ALPM] upgraded xfsprogs (4.20.0-2 -> 5.2.1-1)
  661. [2019-09-20 13:48] [ALPM] transaction completed
  662. [2019-09-20 13:48] [ALPM] running '30-systemd-binfmt.hook'...
  663. [2019-09-20 13:48] [ALPM] running '30-systemd-daemon-reload.hook'...
  664. [2019-09-20 13:48] [ALPM] running '30-systemd-udev-reload.hook'...
  665. [2019-09-20 13:48] [ALPM] running '30-systemd-update.hook'...
  666. [2019-09-20 13:48] [ALPM] running '70-dkms-install.hook'...
  667. [2019-09-20 13:48] [ALPM-SCRIPTLET] ==> dkms install bbswitch/0.8 -k 4.19.73-1-lts
  668. [2019-09-20 13:49] [ALPM-SCRIPTLET] ==> Unable to install module vboxsf/6.0.12_OSE for kernel 5.3.0-arch1-1-ARCH: Missing kernel modules tree.
  669. [2019-09-20 13:49] [ALPM-SCRIPTLET] ==> Unable to install module bbswitch/0.8 for kernel 5.3.0-arch1-1-ARCH: Missing kernel modules tree.
  670. [2019-09-20 13:49] [ALPM-SCRIPTLET] ==> Unable to install module vboxhost/6.0.12_OSE for kernel 5.3.0-arch1-1-ARCH: Missing kernel modules tree.
  671. [2019-09-20 13:49] [ALPM] running 'detect-old-perl-modules.hook'...
  672. [2019-09-20 13:49] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/5.28' contains data from at least 7 packages which will NOT be used by the installed perl interpreter.
  673. [2019-09-20 13:49] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/5.28'
  674. [2019-09-20 13:49] [ALPM-SCRIPTLET] WARNING: '/usr/lib/perl5/vendor_perl' contains data from at least 1 packages which will NOT be used by the installed perl interpreter.
  675. [2019-09-20 13:49] [ALPM-SCRIPTLET] -> Run the following command to get a list of affected packages: pacman -Qqo '/usr/lib/perl5/vendor_perl'
  676. [2019-09-20 13:49] [ALPM] running 'fontconfig-32.hook'...
  677. [2019-09-20 13:49] [ALPM] running 'fontconfig.hook'...
  678. [2019-09-20 13:49] [ALPM] running 'glib-compile-schemas.hook'...
  679. [2019-09-20 13:49] [ALPM] running 'gtk-update-icon-cache.hook'...
  680. [2019-09-20 13:49] [ALPM] running 'update-desktop-database.hook'...
  681. [2019-09-20 13:49] [ALPM] running 'xorg-mkfontscale.hook'...
  682. [2019-09-20 16:25] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit google-chrome-77.0.3865.90-1-x86_64.pkg.tar.xz'
  683. [2019-09-20 16:42] [ALPM] transaction started
  684. [2019-09-20 16:42] [ALPM] upgraded google-chrome (77.0.3865.75-1 -> 77.0.3865.90-1)
  685. [2019-09-20 16:42] [ALPM-SCRIPTLET] ==>(B NOTE: Custom flags should be put directly in: ~/.config/chrome-flags.conf
  686. [2019-09-20 16:42] [ALPM-SCRIPTLET] ==>(B NOTE: The launcher is called: 'google-chrome-stable'
  687. [2019-09-20 16:42] [ALPM] transaction completed
  688. [2019-09-20 16:42] [ALPM] running '30-systemd-update.hook'...
  689. [2019-09-20 16:42] [ALPM] running 'gtk-update-icon-cache.hook'...
  690. [2019-09-20 16:42] [ALPM] running 'update-desktop-database.hook'...
  691. [2019-09-20 16:53] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit megasync-4.2.5-2-x86_64.pkg.tar.xz'
  692. [2019-09-20 17:23] [ALPM] transaction started
  693. [2019-09-20 17:23] [ALPM] upgraded megasync (4.2.5-1 -> 4.2.5-2)
  694. [2019-09-20 17:23] [ALPM] transaction completed
  695. [2019-09-20 17:23] [ALPM] running '30-systemd-update.hook'...
  696. [2019-09-20 17:23] [ALPM] running 'gtk-update-icon-cache.hook'...
  697. [2019-09-20 17:23] [ALPM] running 'update-desktop-database.hook'...
  698. [2019-09-20 17:27] [PACMAN] Running 'pacman --upgrade --color always --ignore firefox-nightly-fr --asexplicit postman-bin-7.7.3-1-x86_64.pkg.tar.xz'
  699. [2019-09-20 17:44] [ALPM] transaction started
  700. [2019-09-20 17:44] [ALPM] upgraded postman-bin (7.7.2-1 -> 7.7.3-1)
  701. [2019-09-20 17:44] [ALPM] transaction completed
  702. [2019-09-20 17:44] [ALPM] running '30-systemd-update.hook'...
  703. [2019-09-20 17:44] [ALPM] running 'gtk-update-icon-cache.hook'...
  704. [2019-09-20 17:44] [ALPM] running 'update-desktop-database.hook'...
RAW Paste Data